<?php

	$host="localhost";
	$user="root";
	$pass="madagascar123";

	$db="colpro";///$_COOKIE["db"];
	$c_Servidor='Se conecto con el servidor correctamente';
	$i_Servidor='No se conecto con el Servidor';
	$c_DB='Se selecciono correctamente la DB';
	$i_DB='No se selecciono la DB';

$con= @mysql_connect($host,$user,$pass) or die("<p style='background-color: red;color: white;padding: 10px;font-family: Arial;font-size: 20px;
'>Error al conectarse con el servidor: No. Error 0001<br>".mysql_error()." <br><a href=''>Admin. config</a>");
@mysql_select_db($db) or die ("Error al conectar con la bse de datos, No. Error 0001<br>". mysql_error()." <br><a href='W_login.php'>Volver atras</a>"."</p>");
$hoy = @date('Y-m-d');
include("fechas.php");
include("formatos.php");	
?>